<fomod> 
	<Name>White Suran 2 - MD Edition</Name> 
	<Author>Melchior Dahrk and Basswalker</Author> 
	<Version>3.4</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/44153</Website> 
	<Description>Description:
Suran is the "Pearl of the Ascadian Isles," the "Lady of the Nabia." So it just makes sense that Suran should feature glistening whitewashed walls. That's what this mod does.

Features:
Replaces exterior and interior architecture in Suran with new textures
Includes atlased meshes to improve performance
Fixes some object placement to avoid reverting fixes in Patch for Purists
Homogenizes texture resolution for smoother graphical experience
Provides matching ground texture
Compatible with Glow in the Dahrk
Patch for Vurt's Ascadian Isles II
Patch for Suran Underworld
Patch for City of Balmora
Patch for Temple Master</Description> 
	<Groups>
		<element>Locations - Vanilla</element>
	</Groups> 
</fomod> 
